Bug 222020 - audio/dsbmixer: Update to 1.2
Summary: audio/dsbmixer: Update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Luca Pizzamiglio
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-09-03 10:43 UTC by Marcel Kaiser
Modified: 2017-09-07 17:28 UTC (History)
1 user (show)

See Also:


Attachments
svn diff to upgrade dsbmixer-1.1 to dsbmixer-1.2 (957 bytes, patch)
2017-09-03 10:43 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2017-09-03 10:43:33 UTC
Created attachment 186023 [details]
svn diff to upgrade dsbmixer-1.1 to dsbmixer-1.2

Changes:

- Fallback icons from the Tango project have been added.
- Bug fixes.


QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 110Ramd64, 103Ri386)
Comment 1 commit-hook freebsd_committer 2017-09-06 20:58:13 UTC
A commit references this bug:

Author: pizzamig
Date: Wed Sep  6 20:56:49 UTC 2017
New revision: 449375
URL: https://svnweb.freebsd.org/changeset/ports/449375

Log:
  audio/dsbmixer: update to version 1.2

  PR:		222020
  Submitted by:	mk@nic-nac-project.org (maintainer)
  Approved by:	olivier (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12244

Changes:
  head/audio/dsbmixer/Makefile
  head/audio/dsbmixer/distinfo
Comment 2 Luca Pizzamiglio freebsd_committer 2017-09-06 21:00:37 UTC
Committed! Thanks
Comment 3 Marcel Kaiser 2017-09-07 17:28:45 UTC
Thanks for the commit, Luca!